@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
/* mac fonts smoothing */
.mac * {-webkit-font-smoothing: antialiased;}
/* Page Layout */
body{font-family: 'Lato';}
.wrapper{/* width:960px;*/ margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Push */
.push{}

/*--------------------------------------------Expertise Page-------------------------------------------------------------------------*/
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 20px;}
.expertise_page{margin: 20px;border: 1px solid #01656a;}
.expertise_page header{position: relative;margin-top: 35px;display: inline-block;padding: 0px 40px;width: 100%;}
.expertise_page header #logo{position: relative;float: left;top:0px;right: 0px;bottom: 0px;left: 0px;}
.expertise_page header #menu-icon{position: relative;float: right;top:20px;right: 0px;bottom: 0px;left: 0px;}
header #menu-icon > div{background: #4b4b4b;}
.span_line{position: absolute;width: 100%;z-index: -1;top:0;left:0px;right: 0px;margin: 0 auto;}
.span_line span{width: 100%;max-width: 20%;float: left;height: 100%;box-sizing: border-box;border-left: 1px solid #cce0e1;}

/* header */
header #menu-icon {position: absolute;top: 91px;right: 87px;cursor: pointer;}
header #menu-icon > div {height: 2px;background: #4b4b4b;margin: 0 auto;margin-bottom: 9px; }
header #menu-icon > div.one, header #menu-icon > div.three {width: 18px; }
header #menu-icon > div.two {width: 36px; }
header #menu-icon > div.three {margin-bottom: 0; }

/* floating  */
.content .effect{position: relative;min-height: 620px;}
.content .effect .floating{position: absolute; width: 100%; height: 100%; background: url(../img/floating_image.png) no-repeat center; left: 0; top: 0;}
.content .effect h1{font-weight: 500;font-size: 133px;line-height: 146px;color:#202020;text-align: center;padding-top: 240px;position: relative;z-index: 9;font-family: 'Bodoni SvtyTwo';letter-spacing: 10px;opacity: 0;}

/* scroll */
.content .effect .scroll{position: relative;height:280px;padding-top: 25px;}
.content .effect .scroll:after{position: absolute;content: '';background-image: url(../img/e_scroll.png);width:30px;height:0px;left: 0px;right: 0px;margin: 0 auto;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-repeat: no-repeat;background-position: center center;background-size: 80%;}
.content .effect .scroll.active:after{height: 100%;}

.expertise_logo{/*position: absolute;left:0px;*/}
.expertise_logo .chapitre-title{transform: rotate(-90deg) translateY(-500%);display: flex;align-items: center;width: fit-content;top: 50%;position: absolute;left: 0px;z-index: 99;}
.expertise_logo .chapitre-title .page-name{font-weight: 400;color: #bbbbbb;font-size: 20.41px;text-transform: uppercase;}
.expertise_logo .chapitre-title .line{margin:0px 20px;}
.expertise_logo .chapitre-title .page-number{font-weight: 400;color: #222222;font-size: 20.41px;text-transform: uppercase;}

.content .content_text{text-align: center;max-width: 565px;margin: 0 auto;padding-top: 105px;}
.content .content_text h3{font-weight: 400;font-size: 34px;color: #202020;font-family: 'Bodoni SvtyTwo';padding-bottom: 40px;}
.content .content_text p{font-weight: 300;font-size: 18px;color: #202020;line-height: 26px;}

/* mask animation start */
.mask_blog .hidden_sec{ opacity: 0; visibility: hidden; -o-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -webkit-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -moz-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s}
.mask_blog.animated .hidden_sec{ opacity: 1; visibility: visible;}

/*.mask_blog.animated .hidden_sec img{max-width: 100%;}*/

/* Mask Animation */
.mask_blog .hidden_sec{ opacity: 0; visibility: hidden; -o-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -webkit-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -moz-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s}
.mask_blog.animated .hidden_sec{ opacity: 1; visibility: visible;}
.mask-anim{margin-right: -10px;position: absolute;top: 0;right: 100%;bottom: 100%;left: 0;background: #010101;z-index: 3;-moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),right .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,left .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.right_ani{left: 100%;right: 0;background: #010101; margin-left: -10px; -moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),left .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),right .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,right .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.color1{background: #01646a;}
.mask-anim.black{background: #000000;}
/*.mask-anim.lblue{background: #98DBF5;}
.mask-anim.pink{background: #D147A0;}*/
.is-visible.mask-anim {margin-right: 0;right: -1px;bottom: 0;left: 100%;}
.is-visible.mask-anim.right_ani {left: -1px;bottom: 0;right: 100%; margin-left: 0;}
/* mask animation and */


/* section_2 */
.content .section_2{position: relative;padding-top: 300px;}
.content .section_2 .left{width: 100%;float: left;max-width: 40%;}
.content .section_2 .left .image{overflow: hidden;position: relative;}
.content .section_2 .left .image .hidden_sec{width: 100%;height: 100%;}
.content .section_2 .left .image .hidden_sec img{max-width: 100%;}
.content .section_2 .right .blue_line{position: relative;height: 68px;}
.content .section_2 .right .blue_line:after{position: absolute;content: '';background-color: #01656a;width: 4px;height: 100%;right: 40.2%;}
.content .section_2 .right{float: left;width: 100%;max-width: 34%;padding-top: 100px;}
.content .section_2 .right .section_title{position: relative;left:-70px;padding-bottom: 70px;}
.content .section_2 .right .section_title h3{font-weight: 400;font-size: 60px;line-height: 70px;color: #01656a;font-family: 'Bodoni SvtyTwo';}
.content .section_2 .right .section_title em{font-weight: 400;font-size: 60px;;line-height: 70px;color: #ffffff;font-style: normal;}
.content .section_2 .right p{padding-left: 65px;font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;padding-bottom: 30px;}
.content .section_2 .right p b{font-weight: 600;font-size: 16px;line-height: 24px;color: #222222;}

.content .section_2 .right .surviving{padding-top: 45px;padding-left: 65px;}
.content .section_2 .right .surviving .sur_con{display: inline-block;vertical-align: top;padding-top: 20px;padding-left: 20px;position: relative;}
.content .section_2 .right .surviving .sur_con:after{background-color: #01656a;position: absolute;content: '';width: 10px;height: 10px;top:0px;left:0px;}
.content .section_2 .right .surviving .sur_con:first-child{margin-right: 143px;}
.content .section_2 .right .surviving .sur_con h4{font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;}
.content .section_2 .right .surviving .sur_con h3{font-weight: 600;font-size: 16px;line-height: 24px;color: #222222;}

.expertise_logo.ex_2 .chapitre-title{top:250%;}

/* section_3 */
.content .section_3{padding-top: 225px;position: relative;margin-bottom: 15%;}
.content .section_3 .right{float: right;width: 100%;max-width: 725px;padding-top: 200px;}
.content .section_3 .right .image{overflow: hidden;position: relative;}
.content .section_3 .right .image .hidden_sec{width: 100%;height: 100%;}
.content .section_3 .right .image .hidden_sec img{max-width: 100%;}

.content .section_3 .left{float: right;width: 100%;max-width: 41.7%;text-align: left;padding-left: 1px;padding-right: 248px;}
.content .section_3 .left .blue_line{position: relative;height: 68px;margin-bottom: 60px;}
.content .section_3 .left .blue_line:after{position: absolute;content: '';background-color: #01656a;width: 4px;height: 100%;left:-2px;}
.content .section_3 .left p{font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;padding-bottom: 30px;}
.content .section_3 .left b{font-weight: 600;font-size: 16px;line-height: 24px;color: #222222;}

.content .section_3 .slogan{background-color: #f0f9f8;margin-top: 120px;padding: 60px;position: relative;}
.content .section_3 .slogan:after{position: absolute;content: '';background-image: url(../img/double_q.png);background-repeat: no-repeat;background-position: center center;top: -15px;left: -10px;width: 25px;height: 25px;}
.content .section_3 .slogan:before{position: absolute;content: '';background-color: #267c80;width: 150px;height: 1px;transform: rotate(-45deg);
	top: 30px;left: -50px;}

/* section_4 */
.content .section_4{}
.content .section_4 .left{float: left;width: 100%;max-width: 38%;position: relative;margin-left: 10%;}
.content .section_4 .left .square_r{width: 600px;height: 600px;transform: rotate(45deg);background-color: #01656a;position: absolute;left:0px;right: 0px;margin: 0 auto;}
.content .section_4 .left .image{overflow: hidden;position: relative;margin-top: 25px;}
.content .section_4 .left .image .hidden_sec{width: 100%;height: 100%;}
.content .section_4 .left .image .hidden_sec img{max-width: 100%;}
.content .section_4 .right{float: right;width: 100%;max-width:39.78%;padding-right: 196px;}
.content .section_4 .right .blue_line{position: relative;height: 100px;margin-bottom: 60px;margin-bottom:50px;}
.content .section_4 .right .blue_line:after{position: absolute;content: '';background-color: #01656a;width: 4px;height: 100%;left:-2px;}
.content .section_4 .right p{font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;padding-bottom: 30px; display: block !important;}
.content .section_4 .right p b{font-weight: 600;font-size: 16px;line-height: 24px;color: #222222;}
/* section_5 */
.content .section_5{max-width: 1140px;margin: 0 auto;padding-top: 15%;}
.content .section_5 .section_5_con{}
.content .section_5 .section_5_con h3{font-weight: 400;color: #01656a;font-size: 60px;margin-bottom: 40px;font-family: 'Bodoni SvtyTwo';}
.content .section_5 .section_5_con p{font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;width: 475px;padding-bottom: 65px;}
.content .section_5 .section_5_con .work{width: 100%;}
.content .section_5 .section_5_con .work_content{padding-top:25px;padding-left: 25px;position: relative;float: left;width: 100%;max-width: 25%;}
.content .section_5 .section_5_con .work_content:after{position: absolute;content: '';background-color: #01656a;width: 10px;height: 10px;top:0px;left:0px;}
.content .section_5 .section_5_con .work_content p{width: auto;}
/* section_6 */
.content .section_6{}
.content .section_6 .com_du{max-width: 61.2%;width: 100%;margin: 0 auto;}
.content .section_6 .com_du .blue_line{position: relative;height: 72px;margin-bottom: 60px;margin-bottom:50px;}
.content .section_6 .com_du .blue_line:after{position: absolute;content: '';background-color: #01656a;width: 4px;height: 100%;left:-2px;}
.content .section_6 .com_du h6{font-weight: 600;font-size: 20px;line-height: 28px;color: #222222;}
.content .section_6 .team{text-align: center;margin-top: 70px;margin-bottom: 90px;}
.content .section_6 .team .member{width: 100%;max-width: 20.3%;display: inline-block;vertical-align: top;}
.content .section_6 .team .member img{max-width: 100%;}
.content .section_6 .team .member .member_content h5{font-weight: 600;color: #222222;font-size: 18px;line-height: 24px;}
.content .section_6 .team .member .member_content h6{font-weight: 400;color: #222222;font-size: 16px;line-height: 26px;}
.content .section_6 .team .member .member_content{width: 50%;margin-left: auto;text-align: left;padding-top: 30px;}
.content .section_6 .team .member:last-child .member_content{position: relative;width: 220px;left:30px;}
.content .section_6 .bottom_content{width: 100%;max-width: 61.4%;margin: 0 auto;padding-right: 680px;}
.content .section_6 .bottom_content h6{font-family: 600;font-size: 16px;line-height: 24px;color: #222222;}
.content .section_6 .bottom_content p{font-weight: 300;font-size: 16px;line-height: 24px;color: #222222;}
.content .section_6 .wrapper_une{width: 100%;max-width: 43.4%;margin: 0 auto;text-align: right;margin-bottom: 10%;}
.content .section_6 .wrapper_une .une{ display:inline-block;vertical-align: top;}
.content .section_6 .wrapper_une .une h2{font-weight: 600;font-size: 16px;line-height: 16px;color: #222222;z-index: 9;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.content .section_6 .wrapper_une .une h2 em{color: #ffffff;position: relative;}
.content .section_6 .wrapper_une .une h2 em:after{position: absolute;content: '';background-color: #01656a;width: 35px;height: 35px;z-index: -1; top: -6px;left: -15px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.content .section_6 .wrapper_une .une:hover h2 em:after{width: 230px;}
.content .section_6 .wrapper_une .une:hover h2{color: #ffffff;}
.expertise_logo.ex_3 .chapitre-title{top:535%;}
/*------------------------Contact page---------------------------------*/
#full_wrapper.contact_page{background-color: #050505;margin: 0px;}
.contact_page header{padding: 60px 70px;padding-bottom: 0px;position: relative;z-index: 99999;}
.contact_page header #menu-icon {position: absolute;top: 110px;right: 87px;cursor: pointer;}
.contact_page header #menu-icon > div {height: 2px;background: #ffffff;margin: 0 auto;margin-bottom: 9px; }
.contact_page header #menu-icon > div.one, header #menu-icon > div.three {width: 18px; }
.contact_page header #menu-icon > div.two {width: 36px; }
.contact_page header #menu-icon > div.three {margin-bottom: 0;}
.contact_wrapper{max-width: 1200px;padding:0px 10px;margin: 0 auto;position: relative;z-index: 99;}
.contact_wrapper .submission{margin-top: 180px;padding-bottom: 200px;}
.contact_wrapper .submission h1{font-family: 'Bodoni SvtyTwo';color: #ffffff;font-size:99.41px;font-weight: 400;}
.contact_wrapper .submission h3{font-family: 'Bodoni SvtyTwo';color: #ffffff;font-size:58.24px;font-weight: 400;padding-left: 200px;}
.contact_wrapper .contact{padding-top: 200px;padding-left: 190px;padding-bottom: 190px;}
.contact_wrapper .contact h6{font-weight: 400;color: #999999;font-size: 16px;display: inline-block;vertical-align: top;}
.contact_wrapper .contact span{width: 125px;height: 1px;display: inline-block;vertical-align: middle;background-color: #01656a;margin: 0px 50px;}
.contact_wrapper .contact .address{display: inline-block;vertical-align: top;}
.contact_wrapper .contact .address p{font-weight: 300;font-size: 16px;color: #ffffff;padding-bottom: 25px;}
.contact_wrapper .contact .address a{font-weight: 300;font-size: 16px;color: #ffffff;display: block;}
.contact_wrapper .submit_work{padding-left: 140px;}
.contact_wrapper .submit_work h6{font-weight: 400;color: #999999;font-size: 16px;display: inline-block;vertical-align: top;}
.contact_wrapper .submit_work span{width: 125px;height: 1px;display: inline-block;vertical-align: middle;background-color: #01656a;margin: 0px 48px;}
.contact_wrapper .submit_work .input_form{display: inline-block;vertical-align: top;width: 600px;}
.contact_wrapper .submit_work .input_form p{padding-bottom: 65px;font-weight: 300;font-size: 16px;line-height: 24px;color: #ffffff;}
/* input effect */
.contact_wrapper .submit_work .input_form .col-3{width:100%;margin: 0px;position: relative;padding-bottom: 40px;}
.contact_wrapper .submit_work .input_form .col-3 input[type="text"],input[type="tel"],input[type="email"]{font-size: 16px;font-weight: 300;color: #ffffff;width:100%;box-sizing: border-box;border-bottom: 1px solid #303030;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-family: 'Lato';}
.contact_wrapper .submit_work .input_form .col-3 ::-webkit-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 :-moz-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 ::-moz-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 :-ms-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 ::-ms-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 :placeholder-shown{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form .col-3 input[type="text"]:focus{border-bottom: 1px solid #01656a;}
.contact_wrapper .submit_work .input_form .col-3 input[type="tel"]:focus{border-bottom: 1px solid #01656a;}
.contact_wrapper .submit_work .input_form .col-3 input[type="email"]:focus{border-bottom: 1px solid #01656a;}
.effect-1{border: 0;padding: 10px 0px !important;border-bottom: 1px solid #e7e7e7;background-color: transparent;}
.effect-1 ~ .focus-border{position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background-color: transparent!important;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.effect-1:focus ~ .focus-border,.has-content.effect-1 ~ .focus-border{width: 100%;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.effect-1 ~ label{position: absolute;left: 0;width: 100%;top: 9px;color: #ffffff;font-size: 16px;font-weight: 300;transition: 0.3s;z-index: 1;letter-spacing: 0.5px;pointer-events: none;}
.effect-1:focus ~ label,
.has-content.effect-1 ~ label{top: -16px;font-size: 14px;font-weight: 300; color: #ffffff;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
/* input effect end */
.contact_wrapper .submit_work .input_form .input_change .col-3{width: 100%;max-width: 178px;display: inline-block;vertical-align: top;margin-right: 29px;}
.contact_wrapper .submit_work .input_form .input_change .col-3:last-child{margin-right: 0;}
.contact_wrapper .submit_work .input_form textarea{font-size: 16px;font-weight: 300;color: #ffffff;width: 100%;box-sizing: border-box;border-bottom: 1px solid #303030;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;resize: none;min-height: 140px;color: #ffffff;font-family: 'Lato';margin-bottom: 70px;}
.contact_wrapper .submit_work .input_form ::-webkit-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form :-moz-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form ::-moz-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form :-ms-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form ::-ms-input-placeholder{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form :placeholder-shown{ font-size: 16px;font-weight: 300;color: #ffffff;}
.contact_wrapper .submit_work .input_form from p{font-weight: 300;color: #ffffff;font-size: 16px;}
.contact_wrapper .submit_work .input_form .file-upload{padding-bottom: 70px;}
.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload{width: 178px;height: 115px;display: inline-block;vertical-align: top;background-image: url(../img/file_upload.png);background-repeat: no-repeat;background-size: cover;background-position:  center center;cursor: pointer;margin-right: 29px;}
.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload:last-child{margin-right: 0px;}
.contact_wrapper .submit_work .input_form .file-upload .custom-file-upload input[type="file"]{display: none;}
.submit{position: relative;float: right;width: 250px;height: 38px;cursor: pointer;}
.submit:before{background-image: url(../img/sub_after.png);background-repeat: no-repeat;background-position: center center;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;z-index: 99;width: 100%;height: 100%;top:0px;left:0px;right: 0px;position: absolute;content: '';}
.submit:hover:before{background-image: url(../img/sub_after_hover.png);}
.submit:after{position: absolute;content: '';top:0px;left:0px;width: 40px;height: 40px;background-color: #01656a;z-index: 1;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.submit:hover:after{width: 100%;}
.contact_footer{background-color: #050505;padding: 50px 100px;}
.contact_footer .footre_content .copy_right{float: left;}
.contact_footer .footre_content .copy_right p{font-weight: 300;color: #999999;font-size: 18px;padding-top: 25px;}
.contact_footer .footre_content .logo_bottom{float: right;}
.contact_footer .footre_content .logo_bottom img{max-width: 100%;}
/* svg set up */
.svg_over #first{position: absolute;top: -710px;right: 00px;z-index: 9;}
.svg_over #first #first1-1{transform: scale(20);stroke-width:0.1;}
/* menu */
.menu_content{position: fixed;z-index: 99999;width: 100%;height: 100%;background-color: #000000;transform: translateY(-100%);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;left:0px;right: 0px;top:0px;bottom: 0px;}
.menu_content .logo_menu{display: inline-block;vertical-align: top;position: absolute;top:60px;left:70px;display: inline-block;vertical-align: top;}
.menu_content .position_menu{position: relative;z-index: 9999;height: 100%;}
.menu_content .position_menu .menu_bottom{position: absolute;border-top: 0px;left:0px;right: 0px;bottom: 40px;padding: 0px 100px;}
.menu_content .position_menu .menu_bottom .left{float: left;padding-top: 25px;}
.menu_content .position_menu .menu_bottom .left a{display: inline-block;vertical-align: top;font-weight: 100;color: #ffffff;font-size: 18px;border-right: 1px solid #ffffff;padding-right: 10px;margin-right: 10px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.menu_content .position_menu .menu_bottom .left a:hover{color: #0b656a;}
.menu_content .position_menu .menu_bottom .left a:last-child{border-right:0px;}
.menu_content .position_menu .menu_bottom .right{float: right;}
.menu_content .position_menu .menu{display: table;width: 100%;height: 100%;}
.menu_content .position_menu .menu .v-align{display: table-cell;text-align: left;vertical-align: middle;}
.menu_content .position_menu .menu .v-align ul{display: inline-block;vertical-align: top;padding-left: 200px;}
.menu_content .position_menu .menu ul li{list-style: none;}
.menu_content .position_menu .menu ul li a{font-family: 'Bodoni SvtyTwo';color: #ffffff;font-weight: 400;font-size: 90px;display: inline-block;vertical-align: top;line-height: 100px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.menu_content .position_menu .menu ul li a:hover{padding-left: 30px}
.menu_content .position_menu .menu .menu_svg{display: inline-block;vertical-align: middle;opacity: 0;visibility: hidden;transform: rotate(90deg);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease; position: relative;top: 20px;}
.menu_content .position_menu .menu ul li.active .menu_svg{opacity: 1;visibility: visible;transform: rotate(0deg);}
.glitch-img{background-image: url(../img/menu_bg.jpg);background-position: center center;background-size: 100% 100%;position:absolute;top:0px;left:0px;right:0px;bottom: 0px;z-index: 9;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.menu_content.active{transform: translateY(0%);}
header #menu-icon.active{}
header #menu-icon.active > div.one, header #menu-icon.active > div.three{opacity: 0;visibility: hidden;}
header #menu-icon.active > div.two{background-color: #ffffff;}
header #menu-icon > div.one{position: relative;}
header #menu-icon > div.one:after{position: absolute;content: '';background-color: #ffffff;top:0px;left:0px;right: 0px;width: 100%;height: 100%;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header #menu-icon > div.two{position: relative;}
header #menu-icon > div.two:after{position: absolute;content: '';background-color: #ffffff;top:0px;left:0px;right: 0px;width: 100%;height: 100%;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header #menu-icon > div.three{position: relative;}
header #menu-icon > div.three:after{position: absolute;content: '';background-color: #ffffff;top:0px;left:0px;right: 0px;width: 100%;height: 100%;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header #menu-icon:hover > div.one:after{transform: scale(1);}
header #menu-icon:hover > div.two:after{transform: scale(1);}
header #menu-icon:hover > div.three:after{transform: scale(1);}
.menu_content .position_menu .menu ul li.menu_active a{padding-left: 30px;}
.menu_content .position_menu .menu ul li.menu_active .menu_svg{opacity: 1;visibility: visible;}
.contact_page header.active{position: fixed;width: 100%;top:0px;left:0px;right: 0px;}
.expertise_page header.active{position: fixed;width: 100%;top:0px;z-index: 99999;left: 0px;right: 0px;}

/* menu animate */
.menu_content .position_menu .menu ul li{position: relative;transition: 0.7s all ease;-webkit-transition:0.7s all ease;-moz-transition:0.7s all ease;-o-transition:0.7s all ease;opacity: 0;visibility: hidden;left:-100%;transform-style: preserve-3d;transform: rotateY(0deg) rotateX(-120deg) translateZ(0);transform-origin: center;}
.menu_content .position_menu .menu ul li#element1{transition-delay: 0.2s;}
.menu_content .position_menu .menu ul li#element2{transition-delay: 0.3s;}
.menu_content .position_menu .menu ul li#element3{transition-delay: 0.4s;}
.menu_content .position_menu .menu ul li#element4{transition-delay: 0.5s;}
.menu_content .position_menu .menu.animate ul li{opacity: 1;visibility: visible;left:0px;transform: rotateY(0deg) rotateX(0deg) translateZ(0);}


/* change */
.menu_content .position_menu .menu .menu_svg{opacity: 1;visibility: visible;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.menu_content .position_menu .menu .svg_move{position: absolute;left:8%;}

/* svg move */
/*.menu_content .position_menu .menu .menu_svg.element{}*/
.menu_content .position_menu .menu .svg_move .menu_svg{transition: 0.7s all cubic-bezier(0.135, 0.285, 0.125, 1.14);-webkit-transition:0.7s all cubic-bezier(0.135, 0.285, 0.125, 1.14);-moz-transition:0.7s all cubic-bezier(0.135, 0.285, 0.125, 1.14);-o-transition:0.7s all cubic-bezier(0.135, 0.285, 0.125, 1.14);}
.menu_content .position_menu .menu .svg_move.element1 .menu_svg{top:120px;}
.menu_content .position_menu .menu .svg_move.element2 .menu_svg{top:220px;}
.menu_content .position_menu .menu .svg_move.element3 .menu_svg{top:320px;}
.menu_content .position_menu .menu .svg_move.element4 .menu_svg{top:420px;}


/* news page */
.news_page{background-color:transparent;}
.select_cat{/*padding-top: 60px;margin-left: 305px;*/position: absolute;top:60px;left:305px;z-index: 99;}
.select_cat select{border:0px;border-bottom: 1px solid #000000;width: 216px;color: #9a9a9a;text-transform: uppercase;padding-bottom: 10px;outline: none;margin-right: 80px;background-image: url(../img/select_bg.png);background-repeat: no-repeat;background-position: right 4px;font-weight: 600;}
.select_cat select option{font-family: 'Lato';font-size: 16px;font-weight: 400;line-height: 24px;color: #000000;margin: 5px 0px;}
.news_page header #logo{ top: 30px;left: 50px;}
.news_page header #menu-icon{ top: 70px;right: 50px;}


/* scroll css */
.scroll_blog{/*width:5000px;*/height: 100%;position: relative;/*margin-top: 50px;*/}
.scroll_blog div.scrollableArea img{position: relative;margin: 0;padding: 0;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
.scroll_blog .blog{width: 380px;display: inline-block;vertical-align: top;margin-right: 98px;}
div.scrollableArea{width: 6000px !important;}
.scroll_blog .blog .blog_content h2{font-family: 'Bodoni SvtyTwo';font-weight: bold;font-size: 30px;color: #232323; margin-top: 20px;margin-bottom: 20px;letter-spacing: 2px;}
.scroll_blog .blog .blog_content p{font-family: 'Lato';font-weight: 300;font-size: 16px;line-height: 24px;color: #232323;line-height: 24px;margin-bottom: 35px;position: relative;padding-left: 35px;}
.scroll_blog .blog .blog_content p:after{position: absolute;content: '';top:0px;left: 7px;bottom: 0px;margin: auto;background-color: #01656a;width: 5px;height: 100%;}
.scroll_blog .blog .blog_content a{display: inline-block;vertical-align: top;margin-left: 55px;}
.scroll_blog .blog .blog_content a h3{font-weight: 600;font-size: 16px;line-height: 35px;color: #222222;z-index: 9;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;position: relative;}
.scroll_blog .blog .blog_content a h3 em{color: #ffffff;font-style: normal;}
.scroll_blog .blog .blog_content a h3 em:after{ position: absolute;content: '';background-color: #01656a;width: 35px;height: 35px;z-index: -1;top: 0px;left: -21px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.scroll_blog .blog .blog_content a:hover h3{color: #ffffff;}
.scroll_blog .blog .blog_content a:hover h3 em:after{width: 140px;padding-bottom: 0px;}
div.scrollWrapper{cursor: pointer !important; cursor: hand !important;padding-top: 150px;padding-bottom: 60px;}
.scroll_blog .blog:first-child{margin-left: 300px;}
.scroll_blog .blog.blog_even{margin-top: 55px;}
.scroll_blog .blog .blog_content .top_date{padding-bottom: 10px;}
.scroll_blog .blog .blog_content .top_date span{display: inline-block;vertical-align: middle;width: 56%;height: 1px;background-color: #000000;}
.scroll_blog .blog .blog_content .top_date h6{font-weight: 300;font-size: 14px;color: #000000;width: 42%;display: inline-block;vertical-align: middle;text-align: right;text-transform: uppercase;}


/* Mask Animation */
.scroll_blog .blog .blog_content .left_sec{overflow: hidden;position: relative;}
.mask_blog .hidden_sec{ opacity: 0; visibility: hidden; -o-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -webkit-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -moz-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s;}
.mask_blog.animated .hidden_sec{ opacity: 1; visibility: visible;}
.mask_blog .hidden_sec img{max-width: 100%}
.mask-anim{margin-right: -10px;position: absolute;top: 0;right: 100%;bottom: 100%;left: 0;background: #010101;z-index: 3;-moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),right .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,left .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.right_ani{left: 100%;right: 0;background: #010101; margin-left: -10px; -moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,right .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),left .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),right .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,left .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,right .4s cubic-bezier(.77,0,.175,1) .8s;}
.mask-anim.orange{background: #ffae74;}
.mask-anim.yellow{background: #FFCD54;}
.mask-anim.lblue{background: #98DBF5;}
.mask-anim.pink{background: #D147A0;}
.is-visible.mask-anim {margin-right: 0;right: -1px;bottom: 0;left: 100%;}
.is-visible.mask-anim.right_ani {left: -1px;bottom: 0;right: 100%; margin-left: 0;}


/* news line */
.scroll_blog .blog{position: relative;}
.scroll_blog .blog .line_ve{position: absolute;width: 1px;height: 100%;background-color: #bfd8da;left:-80px;top: -150px;}
.scroll_blog .blog .line_ve.right_ve{right:-50px;left: auto;top: -205px;}
.scroll_blog .blog .line_ve span{position: absolute;bottom: -7px;left:-7px;width: 15px;height: 15px;border:1px solid #01656a;transform: rotate(45deg);background-color: #ffffff;z-index: 99;}
.scroll_line{width: 100%;height: 1px;background-color: #bfd8da;position: fixed;bottom: 35px;}
.scroll_line .fill_color{transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #01656a;width:10px; height:3px; float:left; position:fixed; left:0;}
.news_page header #menu-icon:hover > div.one:after{transform: scale(0);}
.news_page header #menu-icon:hover > div.two:after{transform: scale(0);}
.news_page header #menu-icon:hover > div.three:after{transform: scale(0);}

/* menu active */
/*.news_full_page .menu_content .position_menu .menu .v-align .svg_move .menu_svg{top:320px;}*/





